=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libp11-2-dbg
