=== debian/watch ===
version=3

https://github.com/OpenSC/libp11/tags (?:.*/)libp11-([\d\.]*)\.tar\.gz
