## libp11 0.3.1

=== debian/changelog ===
libp11 (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Switch signature extension.
  * debian/control: Update Vcs-* fields to use https.
  * debian/libp11-2.symbols: Add new symbols.

 -- Eric Dorland <eric@debian.org>  Sat, 30 Jan 2016 00:23:19 -0500

libp11 (0.3.0-2) unstable; urgency=medium

  * debian/control, debian/rules: Drop libp11-2-dbg and use the auto
    generated -dbgsym package.
  * debian/control: Bump Standards-Version to 3.9.6.1.
  * debian/libp11-dev.examples: Ship only the example *.c and README.

 -- Eric Dorland <eric@debian.org>  Fri, 25 Dec 2015 01:22:12 -0500

libp11 (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Use upstream-vcs-tag.
  * debian/copyright, debian/libp11-dev.doc-base, debian/libp11-dev.docs:
    Docs have been dropped.
  * debian/upstream/signing-key.asc, debian/watch: Add upstream signing key.
  * debian/libp11-2.symbols: Add ECDSA symbols.
  * debian/libp11-2.shlibs: Bump shlibs version.

 -- Eric Dorland <eric@debian.org>  Sat, 17 Oct 2015 01:42:40 -0400

libp11 (0.2.8-6) unstable; urgency=medium

  * debian/gbp.conf: Use pristine-tar.
  * debian/control: Set the maintainer to pkg-opensc-maint and mark myself
    as an uploade.

 -- Eric Dorland <eric@debian.org>  Tue, 28 Apr 2015 22:19:54 -0400
