=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --ddeb-migration='libp11-2-dbg (<< 0.3.0-2~)'
