=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/OpenSC/libp11/tags (?:.*/)libp11-([\d\.]*)\.tar\.gz
