## libp11 0.4.0

=== debian/changelog ===
libp11 (0.4.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #828406)
  * debian/libp11-2.symbols: Add new symbols introduced in 0.4.0.
  * debian/libp11-2.shlibs: Remove unnecessary shlibs file.
  * debian/control: Upgrade Standards-Version to 3.9.8.
  * debian/libp11-2.install, debian/libp11-dev.install: Tighten globs to
    only catch libp11.

 -- Eric Dorland <eric@debian.org>  Sun, 24 Jul 2016 16:54:50 -0400
