=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libltdl3-dev,
                libssl-dev,
                pkg-config
-Standards-Version: 3.9.6.1
+Standards-Version: 3.9.8
 Homepage: https://github.com/OpenSC/libp11
 Vcs-Git: https://anonscm.debian.org/git/pkg-opensc/libp11.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-opensc/libp11.git
