## libp11 0.4.3

=== debian/changelog ===
libp11 (0.4.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #846774)
  * debian/patches/0001-Add-enginesexecdir-use-it-instead-of-enginesdir.patch:
    Drop upstreamed enginesexecdir patch.
  * debian/control: Switch back to libssl 1.0 for the moment.
  * debian/compat, debian/control, debian/rules: Switch to debhelper 10.
  * debian/libp11-2.symbols: Add LIBP11_2 symbol versions.

 -- Eric Dorland <eric@debian.org>  Tue, 06 Dec 2016 00:16:12 -0500

libp11 (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control, debian/libengine-pkcs11-openssl.install, debian/rules:
    Move libengine-pkcs11-openssl package here.
  *
    debian/patches/0001-Add-enginesexecdir-use-it-instead-of-enginesdir.patch:
    Use enginesexecdir instead of enginesdir, to work around
    install-exec-hook issues. (Closes: #840728)

 -- Eric Dorland <eric@debian.org>  Sun, 23 Oct 2016 01:13:29 -0400

libp11 (0.4.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #835585)

 -- Eric Dorland <eric@debian.org>  Sun, 18 Sep 2016 22:05:30 -0400
