=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 9.20151219),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                libltdl3-dev,
-               libssl-dev,
+               libp11-kit-dev,
+               libssl1.0-dev,
                pkg-config
 Standards-Version: 3.9.8
 Homepage: https://github.com/OpenSC/libp11
@@ -16,7 +16,7 @@
 Package: libp11-dev
 Architecture: any
 Depends: libp11-2 (= ${binary:Version}),
-         libssl-dev,
+         libssl1.0-dev,
          pkg-config,
          ${misc:Depends}
 Description: pkcs#11 convenience library - development files
@@ -36,3 +36,22 @@
  Libp11 is a library to simplify using smart cards via PKCS#11
  modules.  It was spun of the OpenSC project but can be used with any
  pkcs#11 module.
+
+Package: libengine-pkcs11-openssl
+Architecture: any
+Multi-Arch: same
+Depends: p11-kit, ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libopensc-openssl
+Replaces: libopensc-openssl
+Provides: libopensc-openssl
+Description: OpenSSL engine for PKCS#11 modules
+ With this engine for OpenSSL you can use OpenSSL library
+ and command line tools with any PKCS#11 implementation as
+ backend for the crypto operations.
+ .
+ Engine_pkcs11 was developed for smart cards, and mostly
+ for the OpenSC PKCS#11 module, but it should work fine with
+ any PKCS#11 implementation.
+ .
+ Engine_pkcs11 is a spin off from OpenSC and replaced
+ libopensc-openssl.
