=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

OPENSSL_VERSION := $(shell pkg-config --modversion openssl | sed "s/[a-z]$$//")
ENGINES_DIR := /usr/lib/$(DEB_HOST_GNU_TYPE)/openssl-$(OPENSSL_VERSION)/engines

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-enginesdir=$(ENGINES_DIR)

override_dh_strip:
	dh_strip --ddeb-migration='libp11-2-dbg (<< 0.3.0-2~)'
