## libp11 0.4.4

=== debian/changelog ===
libp11 (0.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sat, 28 Jan 2017 03:13:56 -0500
