## libp11 0.4.7

=== debian/changelog ===
libp11 (0.4.7-3) unstable; urgency=medium

  * debhelper to compat version 11
  * Move VCS urls to salsa.debian.org
  * Standards-Version to 4.1.3
  * Force build-deps on libssl >= 1.1 (Closes: 884320)

 -- Eric Dorland <eric@debian.org>  Fri, 02 Feb 2018 14:48:22 -0500

libp11 (0.4.7-2) unstable; urgency=medium

  * debian/control, debian/libengine-pkcs11-openssl.install, debian/rules:
    Rebuild against libssl 1.1 once again. (Closes: #875349)
  * debian/control, debian/libp11-3.install, debian/libp11-3.symbols,
    debian/rules: Move to openssl 1.1 bumps libp11 soname.
  * debian/control: Standards-Version to 4.1.2.
  * debian/control: Replaces, Conflict libengine-pkcs11-openssl1.1.

 -- Eric Dorland <eric@debian.org>  Mon, 11 Dec 2017 01:13:20 -0500

libp11 (0.4.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control, debian/libp11-3.install, debian/libp11-3.symbols,
    debian/rules: Revert soname bump.
  * debian/control, debian/libengine-pkcs11-openssl.install, debian/rules:
    Go back to building agaisnt libssl 1.0 for the moment.

 -- Eric Dorland <eric@debian.org>  Mon, 07 Aug 2017 14:58:54 -0400

libp11 (0.4.4-2) experimental; urgency=medium

  * Target to experimental.
  * debian/control, debian/libengine-pkcs11-openssl.install, debian/rules:
    Patch from Luke Faraone to rebuild against libssl 1.1 and fix the path
    to the engine directory. (Closes: #846548)
  * debian/control, debian/libp11-3.install, debian/libp11-3.symbols,
    debian/rules: Moving to openssl 1.1 bumps libp11 soname. (Closes:
    #859547)

 -- Eric Dorland <eric@debian.org>  Sun, 21 May 2017 17:56:55 -0400
