## libp11 0.4.9

=== debian/changelog ===
libp11 (0.4.9-4) unstable; urgency=medium

  * Drop old override for --enginesdir.
    The defaults are now correct. Thanks James Bottomley for the report.
    (Closes: 923208)

 -- Eric Dorland <eric@debian.org>  Wed, 27 Feb 2019 02:28:09 -0500

libp11 (0.4.9-3) unstable; urgency=medium

  * Add correct Breaks/Replaces on libengine-pkcs11-openssl1.1 (Closes: 913066)

 -- Eric Dorland <eric@debian.org>  Mon, 19 Nov 2018 00:30:17 -0500

libp11 (0.4.9-2) unstable; urgency=medium

  * Add libengine-pkcs11-openssl1.1 transitional package (Closes: 884199)

 -- Eric Dorland <eric@debian.org>  Sun, 04 Nov 2018 15:13:07 -0500

libp11 (0.4.9-1) unstable; urgency=medium

  * New upstream release
  * Fix watch file to fetch signature file
  * Import new upstream signing key from Michał Trojnara
  * Standards-Version to 4.2.1.1
  * Add Rules-Requires-Root: no
  * Add new symbols introduced in 0.4.9

 -- Eric Dorland <eric@debian.org>  Sun, 30 Sep 2018 18:36:02 -0400
