=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                libp11-kit-dev,
                libssl-dev (>= 1.1),
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1.1
+Rules-Requires-Root: no
 Homepage: https://github.com/OpenSC/libp11
 Vcs-Git: https://salsa.debian.org/opensc-team/libp11.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/libp11
@@ -43,8 +44,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: p11-kit, ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libopensc-openssl, libengine-pkcs11-openssl1.1
-Replaces: libopensc-openssl, libengine-pkcs11-openssl1.1
+Conflicts: libopensc-openssl
+Breaks: libengine-pkcs11-openssl1.1 (<< 0.4.9-2)
+Replaces: libopensc-openssl, libengine-pkcs11-openssl1.1 (<< 0.4.9-2)
 Provides: libopensc-openssl, libengine-pkcs11-openssl1.1
 Description: OpenSSL engine for PKCS#11 modules
  With this engine for OpenSSL you can use OpenSSL library
@@ -57,3 +59,11 @@
  .
  Engine_pkcs11 is a spin off from OpenSC and replaced
  libopensc-openssl.
+
+Package: libengine-pkcs11-openssl1.1
+Section: oldlibs
+Architecture: any
+Multi-Arch: same
+Depends: libengine-pkcs11-openssl (= ${binary:Version}), ${misc:Depends}
+Description: dummy package for upgrades from libengine-pkcs11-openssl1.1
+ Can be safely removed.
