## libp11 0.4.10

=== debian/changelog ===
libp11 (0.4.10-1) unstable; urgency=medium

  [ Eric Dorland ]
  * New upstream release
  * Switch to debhelper compat level 12
  * Standards-Version to 4.3.0.3

 -- Eric Dorland <eric@debian.org>  Sun, 07 Jul 2019 02:04:13 -0400
