=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/OpenSC/libp11/releases .*/download/(?:.*/)libp11-([\d\.]*)\.tar\.gz
