## libp11 0.4.11

=== debian/changelog ===
libp11 (0.4.11-1build3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:14:15 +0100

libp11 (0.4.11-1build2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 13:59:23 +0000

libp11 (0.4.11-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:17:15 +0200

libp11 (0.4.11-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version to 4.5.0.3
  * Drop upstreamed patch

 -- Eric Dorland <eric@debian.org>  Sat, 17 Oct 2020 22:48:01 -0400

libp11 (0.4.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Eric Dorland ]
  * Add patch for "fix use-after-free on PKCS11_pkey_meths." (Closes: 969559)

 -- Eric Dorland <eric@debian.org>  Sun, 13 Sep 2020 02:10:42 -0400
