=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libp11
 Section: libdevel
 Priority: optional
-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper-compat (= 12),
                libltdl3-dev,
                libp11-kit-dev,
                libssl-dev (>= 1.1),
                pkg-config
-Standards-Version: 4.3.0.3
+Standards-Version: 4.5.0.3
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenSC/libp11
 Vcs-Git: https://salsa.debian.org/opensc-team/libp11.git
