## libp11 0.4.12

=== debian/changelog ===
libp11 (0.4.12-3) unstable; urgency=medium

  * Team upload
  * Patch: Defer initializing crypto routines (Closes: #1079985)

 -- Bastian Germann <bage@debian.org>  Thu, 29 Aug 2024 17:01:15 +0200

libp11 (0.4.12-2) unstable; urgency=medium

  * Team upload
  * Add BSD-2-clause
  * Fix lintian: symbols-file-missing-build-depends-package-field
  * Drop .la file (Closes: #925485)
  * lintian: Fix depends-on-obsolete-package

 -- Bastian Germann <bage@debian.org>  Thu, 16 May 2024 08:46:58 +0200

libp11 (0.4.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062563

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 16:14:03 +0000

libp11 (0.4.12-1) unstable; urgency=medium

  * Team upload
  * Build-Depends: Drop versioned constraint on libssl-dev

  [ Debian Janitor ]
  * Apply multi-arch hints

  [ Andreas Hasenack ]
  * d/t/{control,engine-smoke}: add simple pcks11 openssl engine smoke test
  * d/t/{control,engine}: a more thorough pkcs11 engine test, using the
    software-based smart card implementation softhsm2 (Closes: #1027021)

 -- Bastian Germann <bage@debian.org>  Mon, 21 Aug 2023 14:21:43 +0200

libp11 (0.4.12-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #1017385, #1017386)
  * Drop transitional package (Closes: #1011065)

 -- Bastian Germann <bage@debian.org>  Fri, 09 Dec 2022 12:58:32 +0000
