## libp11 0.4.13

=== debian/changelog ===
libp11 (0.4.13-1~bpo12+2) bookworm-backports; urgency=medium

  * Add myself to Uploaders: for the bookworm-backports branch.

 -- Roland Mas <lolando@debian.org>  Mon, 27 Oct 2025 10:10:31 +0100

libp11 (0.4.13-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Revert 64-bit time_t transition.

 -- Roland Mas <lolando@debian.org>  Thu, 23 Oct 2025 17:39:57 +0200

libp11 (0.4.13-1) unstable; urgency=medium

  * New upstream release
  * Remove upstreamed Defer-initializing-crypto-routines.patch
  * Drop now unnecessary fix-upstream-soname-madness.patch
  * Add new symbols

 -- Eric Dorland <eric@debian.org>  Tue, 31 Dec 2024 00:44:25 -0500
