=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: libdevel
 Priority: optional
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
-Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
+Uploaders: Eric Dorland <eric@debian.org>,
+           Roland Mas <lolando@debian.org>,
+Build-Depends: debhelper-compat (= 12),
                libltdl3-dev,
                libp11-kit-dev,
                libssl-dev,
                pkgconf
-Standards-Version: 4.5.0.3
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenSC/libp11
 Vcs-Git: https://salsa.debian.org/opensc-team/libp11.git
@@ -16,7 +17,7 @@
 
 Package: libp11-dev
 Architecture: any
-Depends: libp11-3t64 (= ${binary:Version}),
+Depends: libp11-3 (= ${binary:Version}),
          libssl-dev,
          ${misc:Depends}
 Multi-Arch: same
@@ -27,15 +28,14 @@
  .
  This package contains the header files and static libraries.
 
-Package: libp11-3t64
-Provides: ${t64:Provides}
+Package: libp11-3
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libp11-3 (<< ${source:Version}), libp11-2
-Replaces: libp11-3, libp11-2
+Breaks: libp11-2
+Replaces: libp11-2
 Description: pkcs#11 convenience library
  Libp11 is a library to simplify using smart cards via PKCS#11
  modules.  It was spun of the OpenSC project but can be used with any
