## libp11 0.4.16

=== debian/changelog ===
libp11 (0.4.16-2) unstable; urgency=medium

  * Switch to debhelper 13
  * Add not-installed file
  * Install ossl-modules

 -- Eric Dorland <eric@debian.org>  Thu, 14 Aug 2025 16:12:28 -0400

libp11 (0.4.16-1) unstable; urgency=medium

  * New upstream release
  * Add new library symbols

 -- Eric Dorland <eric@debian.org>  Mon, 11 Aug 2025 13:43:30 -0400
