=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: libdevel
 Priority: optional
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
-Uploaders: Eric Dorland <eric@debian.org>,
-           Roland Mas <lolando@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Eric Dorland <eric@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libltdl3-dev,
                libp11-kit-dev,
                libssl-dev,
@@ -17,7 +16,7 @@
 
 Package: libp11-dev
 Architecture: any
-Depends: libp11-3 (= ${binary:Version}),
+Depends: libp11-3t64 (= ${binary:Version}),
          libssl-dev,
          ${misc:Depends}
 Multi-Arch: same
@@ -28,14 +27,15 @@
  .
  This package contains the header files and static libraries.
 
-Package: libp11-3
+Package: libp11-3t64
+Provides: ${t64:Provides}
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libp11-2
-Replaces: libp11-2
+Breaks: libp11-3 (<< ${source:Version}), libp11-2
+Replaces: libp11-3, libp11-2
 Description: pkcs#11 convenience library
  Libp11 is a library to simplify using smart cards via PKCS#11
  modules.  It was spun of the OpenSC project but can be used with any
