=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

%:
	dh $@

execute_after_dh_install:
	find -name pkcs11.la -delete
