=== debian/watch ===
version=4

opts=searchmode=plain,pgpsigurlmangle=s/$/.asc/ \
  https://api.github.com/repos/OpenSC/libp11/releases https://github.com/OpenSC/libp11/releases/download/libp11-[\d\.]+/libp11-([\d\.]+)\.tar\.gz
