## libp11 0.4.17

=== debian/changelog ===
libp11 (0.4.17-1) unstable; urgency=medium

  * New upstream release
  * Re-export upstream signing key without extra signatures.

 -- Eric Dorland <eric@debian.org>  Thu, 05 Feb 2026 23:46:11 -0500
