## libp11 0.4.18

=== debian/changelog ===
libp11 (0.4.18-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Wed, 18 Feb 2026 14:20:15 -0500
